SRCDIR(balancer/test/functional/rendezvous_hashing)

DATA(arcadia/balancer/test/functional/rendezvous_hashing)

TEST_SRCS(
    test_rendezvous_hashing.py
    test_active_checks.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)


END()
